cURL
curl --request GET \
--url https://api.gextra.net/fr/statscontact/{year}import requests
url = "https://api.gextra.net/fr/statscontact/{year}"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.gextra.net/fr/statscontact/{year}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
[
{
"id": 1,
"name": "<string>",
"total": 123,
"hasAction": 123
}
]{
"error": {
"message": "<string>",
"code": "<string>"
}
}Endpoints API
Statistique des contacts
Obtenir des statistiques sur les contacts pour une année spécifique
GET
/
statscontact
/
{year}
cURL
Cette route renvoie les statistiques sur les contacts pour une année spécifique.
Path Parameters
Année pour les statistiques
Example:
2023
Query Parameters
Mot de passe pour l'accès sécurisé
Example:
"your_password_here"
Response
Statistiques récupérées avec succès
Numero d'etablissement
1 - Repotel Issy-les-Moulineaux
3 - Repotel Paris Gambetta
4 - Repotel Lieusaint
5 - Repotel Savigny-le-Temple
6 - Repotel Maurepas
7 - Repotel Voisins-le-Bretonneux
8 - Repotel Brunoy
9 - Repotel Marcoussis
10 - Repotel Gennevilliers
Available options:
1, 3, 4, 5, 6, 7, 8, 9, 10 Example:
1
Nom de l'établissement
Nombre total de contacts pour l'établissement
Nombre total de contacts ayant entraîné une action pour l'etablissement:
Validé, Prise de contact, Visite, Admission réalisé, Parti

